scan_xint(3)

NAME
scan_xint - parse an unsigned integer in hexadecimal ASCII representation

SYNTAX
#include <scan.h> int scan_xint(const char *src,int *dest);

DESCRIPTION
scan_xint parses an unsigned integer in hexadecimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_xlong(3), scan_xint(3), fmt_8int(3)